body {
background: linear-gradient(0deg, rgba(0,207,255,1) 10%, rgba(1,94,215,1) 96%);
color: white;

}
footer{
background: rgb(0,207,255);
}
.enviar {
margin-bottom: 50px;
}

/* .inputs-form{
display: none;
} */

/* Estilos del modal */
/* Estilos del modal */
.modal {
    display: none; /* Ocultar el modal inicialmente */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Fondo oscuro */
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.modal-content {
    /* background: radial-gradient(circle, rgba(255, 232, 2, 1) 0%, rgba(255, 107, 0, 1) 21%, rgba(118, 60, 13, 1) 94%, rgba(31, 25, 27, 1) 100%); */
    background: radial-gradient(circle, rgba(112, 136, 255, 1) 0%, rgba(0, 27, 163, 1) 100%);
    border: solid #000000 0.2rem;
    padding: 20px;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 30%;
}

.modal-content>button {
    margin: 10px auto;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    border: solid #000000 0.15rem;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    background-color: #001787;
    color: white;
    width: 40%;
}

button:hover {
    background-color: #3348b3;
    color: white;
}



/* Estilos para el recuadro de volumen */
.volume-control {
    width: clamp(40px, 60px, 100%);
    height: clamp(40px, 60px, 100%);
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 10px;
    border-radius: 50%;
    cursor: pointer;
    color: white;
    font-size: 24px;
    transition: background-color 0.3s ease;
}

#como-se-entero-input {
    margin-top : 1rem;
}

.volume-control:hover {
    background-color: rgba(0, 0, 0, 0.4);
}
.volume-container {
    width: 100%;
    height: 100%;
    display: grid;
    place-items: center
}

/* Cambiar el tamaño de los iconos */
#volume-icon {
    font-size: 30px;
    margin: auto auto;
    

}

#div-registrado{
    margin-top: 0.5rem;
}


.modal-content>p{
    
    font-size: 1.8rem;
    color: #ffffff;
/*      -webkit-text-stroke-width: 0.05px;*/
  -webkit-text-stroke-color: black;
/*    text-shadow: 0px 0px 6px black;*/
    letter-spacing:0.09rem;
}

.video-tutorial{
    padding-top: 2em;
    margin: 0 auto;
    text-align: center;
}

#tipo-dispositivo-input{
    margin-top: 1.5em;
}

@media (max-width: 768px) {
    .modal-content>button {
        margin: 10px auto;
        padding: 10px 10px;
        font-size: 16px;
        cursor: pointer;
        border: none;
        border-radius: 5px;
        transition: background-color 0.3s ease;
        /* background-color: #8143B5; */
        color: white;
        width: 80%;
    }

    .modal-content {
/*        background: radial-gradient(circle, rgba(255,255,255,1) 6%, rgba(255,199,210,1) 49%, rgba(252,70,107,1) 100%);*/
/*        background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,250,0,1) 27%, rgba(212,174,88,1) 100%);*/
/*background: linear-gradient(0deg, rgba(185,129,92,1) 0%, rgba(143,99,70,1) 51%, rgba(99,134,70,1) 100%);*/
/*background: radial-gradient(circle, rgba(255, 235, 242, 1) 0%, rgba(255, 130, 155, 1) 100%);*/
/* background: radial-gradient(circle, rgba(255, 232, 2, 1) 0%, rgba(255, 107, 0, 1) 21%, rgba(118, 60, 13, 1) 94%, rgba(31, 25, 27, 1) 100%); */
        
        padding: 20px;
        border-radius: 5px;
        border: solid #000000 0.2rem;
        text-align: center;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        width: 80%;
    }

    .video-tutorial>iframe{
        width: 100%;
    }
}